//
//  table__h_m_t_x.h
//  GSFontTools
//
//  Created by Georg Seifert on 01.03.12.
//  Copyright (c) 2012 schriftgestaltung.de. All rights reserved.
//

#import <Foundation/Foundation.h>
#import "TTable.h"

@interface table__h_m_t_x : TTable {
	NSMutableDictionary * _widths;
	NSMutableDictionary * _sidebearings;
	NSString* _headerTag;
}

@property (nonatomic, retain) NSString *headerTag;

- (NSUInteger) widthForGlyph:(NSString*) Name ;
- (void) setWidth:(NSUInteger) Width forGlyph:(NSString*) Name ;
- (NSInteger) sidebearingForGlyph:(NSString*) Name ;
- (void) setSidebearing:(NSInteger) Width forGlyph:(NSString*) Name ;

@end
